» Ubuntu » Pakete

Error

two or more packages specified (bzr-builder lucid)